<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{{ name }}</title>
</head>
<body>
	<!--Making all the profiles-->
    <h1>Hello my name is {{ name }}</h1>
	<!--Adding a picture, setting the size as well-->
	<img src="https://scontent.fcgk4-2.fna.fbcdn.net/v/t1.0-9/29541748_2107333945960569_505717628150275598_n.jpg?_nc_cat=0&oh=7fa7de825ac098f5f4fb24cf869f9bb1&oe=5BF7BC7E" height="200" width="250">
    <article>NPM : {{ npm }}</article>
    <article>I am {{ age }} years old</article>
	<article>Hobby : {{ hobby }}</article>
	<article>About me :<br>{{ about_me }}</article>
	<!--Giving spaces between the profiles-->
	<br> 
	<br>
	<h1>Hello his name is {{ tio_name }}</h1>
	<img src="http://www.about.tarung2017.com/foto/536.jpg" width="250">
    <article>NPM : {{ tio_npm }}</article>
    <article>He was born on {{ tio_birthdate }}</article>
	<article>Hobby : {{ tio_hobby }}</article>
	<article>About him :<br>{{ about_tio }}</article>
	<br>
	<br>
	<h1>Hello his name is {{ wibi_name }}</h1>
	<img src="http://www.about.tarung2017.com/foto/714.jpg" width="250">
    <article>NPM : {{ wibi_npm }}</article>
    <article>He was born on {{ wibi_birthdate }}</article>
	<article>Hobby : {{ wibi_hobby }}</article>
	<article>About him :<br>{{ about_wibi }}</article>
</body>
</html>
